phpBB2 privmsg.php SQL Injection Vulnerability

Bugtraq ID: 6634
Class: Input Validation Error
CVE: CVE-2003-1530
CVE-2003-1530
CVE-2003-1530
CVE-2003-1530
CVE-2003-1530
CVE-2003-1530
CVE-2003-1530
CVE-2003-1530
CVE-2003-1530
CVE-2003-1530
CVE-2003-1530
Remote: Yes
Local: No
Published: Jan 17 2003 12:00AM
Updated: Mar 19 2015 08:43AM
Credit: Discovery of this vulnerability credited to Ulf Harnhammar <ulfh@update.uu.se>.
Vulnerable: phpBB Group phpBB 2.0.3
Not Vulnerable: phpBB Group phpBB 2.0.4


 

Privacy Statement
Copyright 2010, SecurityFocus